
/* Class = "NSWindow"; title = "Uredi zaznamek"; ObjectID = "3"; */
"3.title" = "Uredi zaznamek";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "6"; */
"6.title" = "URL:";

/* Class = "NSTextFieldCell"; title = "Vzdevek:"; ObjectID = "8"; */
"8.title" = "Vzdevek:";

/* Class = "NSTextFieldCell"; title = "Uporabniško ime:"; ObjectID = "14"; */
"14.title" = "Uporabniško ime:";

/* Class = "NSTextFieldCell"; title = "Strežnik:"; ObjectID = "18"; */
"18.title" = "Strežnik:";

/* Class = "NSTextFieldCell"; title = "Vrata:"; ObjectID = "22"; */
"22.title" = "Vrata:";

/* Class = "NSMenu"; title = "Drugi pogledi"; ObjectID = "25"; */
"25.title" = "Drugi pogledi";

/* Class = "NSMenuItem"; title = " "; ObjectID = "26"; */
"26.title" = " ";

/* Class = "NSBox"; title = "Box"; ObjectID = "29"; */
"29.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Več možnosti"; ObjectID = "33"; */
"33.title" = "Več možnosti";

/* Class = "NSMenu"; title = "Drugi pogledi"; ObjectID = "37"; */
"37.title" = "Drugi pogledi";

/* Class = "NSMenuItem"; title = " "; ObjectID = "38"; */
"38.title" = " ";

/* Class = "NSTextFieldCell"; title = "Časovni pas:"; ObjectID = "40"; */
"40.title" = "Časovni pas:";

/* Class = "NSTextFieldCell"; title = "Spletni URL:"; ObjectID = "44"; */
"44.title" = "Spletni URL:";

/* Class = "NSTextFieldCell"; title = "Opombe:"; ObjectID = "53"; */
"53.title" = "Opombe:";

/* Class = "NSMenu"; title = "Drugi pogledi"; ObjectID = "56"; */
"56.title" = "Drugi pogledi";

/* Class = "NSMenuItem"; title = " "; ObjectID = "57"; */
"57.title" = " ";

/* Class = "NSTextFieldCell"; title = "Prenesi datoteke:"; ObjectID = "59"; */
"59.title" = "Prenesi datoteke:";

/* Class = "NSMenu"; title = "Drugi pogledi"; ObjectID = "62"; */
"62.title" = "Drugi pogledi";

/* Class = "NSMenuItem"; title = " "; ObjectID = "63"; */
"63.title" = " ";

/* Class = "NSButtonCell"; title = "Uporabi avtentifikacijo z javnimi ključi"; ObjectID = "67"; */
"67.title" = "Uporabi avtentifikacijo z javnimi ključi";

/* Class = "NSTextFieldCell"; title = "Pot:"; ObjectID = "69"; */
"69.title" = "Pot:";

/* Class = "NSTextFieldCell"; title = "Mapa za prenose:"; ObjectID = "73"; */
"73.title" = "Mapa za prenose:";

/* Class = "NSMenu"; title = "Drugi pogledi"; ObjectID = "76"; */
"76.title" = "Drugi pogledi";

/* Class = "NSMenuItem"; title = " "; ObjectID = "77"; */
"77.title" = " ";

/* Class = "NSTextFieldCell"; title = "Kodiranje znakov:"; ObjectID = "79"; */
"79.title" = "Kodiranje znakov:";

/* Class = "NSTextFieldCell"; title = "Način povezave:"; ObjectID = "81"; */
"81.title" = "Način povezave:";

/* Class = "NSMenu"; title = "Drugi pogledi"; ObjectID = "84"; */
"84.title" = "Drugi pogledi";

/* Class = "NSMenuItem"; title = " "; ObjectID = "85"; */
"85.title" = " ";

/* Class = "NSButtonCell"; title = "Anonimna prijava"; ObjectID = "90"; */
"90.title" = "Anonimna prijava";
